A:HOVER {
	/* COLOR:#909AE4;  */
	COLOR:#000000;
	TEXT-DECORATION:underline;
		
}
A       {
	COLOR: #404A94; 
	TEXT-DECORATION:none;
	
}
BODY    {
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	COLOR: #333333; 
	font-size : 11px;
}
p,td,th      {
	FONT-FAMILY: Tahoma, Arial, sans-serif; 
	COLOR: #333333; 
	font-size : 11px;
}
FORM 	{
	MARGIN: 0px;
	PADDING-BOTTOM: 0px;
    	PADDING-LEFT: 0px;
    	PADDING-RIGHT: 0px;
    	PADDING-TOP: 0px
}
select 	{
	font-family: Tahoma, Arial, sans-serif; 
	font-size : 11px; 
	text-decoration: none; 
	color: #545454; 
	background-color: #f0f0f0
}	
input 	{
	font-family: Tahoma, Arial, sans-serif; 
	text-decoration: none; 
	background-color: #FFFFFF; 
	color: #004080;
	font-size : 11px;
}
textarea{  
	font-family: Tahoma, Arial, sans-serif; 
	text-decoration: none; 
	background-color: #FFFFFF; 
	color: #004080;
	font-size : 11px;
}
.bgc 	{
		BACKGROUND-POSITION: center; BACKGROUND-REPEAT: repeat-y
}
.small {font-size:10px;}
.big {font-size:14px;}
.green {font-size:16px;color:#69B709;}
.greenmore {
font-size:10px;color:#69B709;
}
.pollquestion {font-size:30px;color:#FFFFFF; line-height:normal;}
.pollanswer {font-size:18px;color:#FFFFFF; line-height:normal;}
.greenspace {font-size:16px;color:#00FF00;}
.white_on_black_small {font-size:11px;color:#FFFFFF;background-color:rgba(0,0,0,0.5);}

/* CSS Document */

td
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
line-height:12px;
color:#475257;
}

input
{
background-color:#F4F3EC;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:12px;
font-weight:bold;
color:#34572F;
}

.from
{
background-color:#F4F3EC;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
line-height:12px;
font-weight:bold;
color:#3261B4;
}

.welcometext
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
line-height:12px;
color:#FFFFFF;
}

.readmore
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
line-height:12px;
color:#FFFFFF;
text-decoration:none;
}
.readmore:hover
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
line-height:12px;
color:#F8E024;
text-decoration:underline;
}


.next
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height:12px;
color:#FFFFFF;
text-decoration:none;
}
.next:hover
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height:12px;
color:#F8E024;
text-decoration:underline;
}


.head1
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#3261B4;
}

.head2
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#4A464E;
}

.head3
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#000000;
}

.head_xaxis_caption
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#000000;

	writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:20px;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;

	font-weight:normal;


}

.head_xaxis_caption2
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#000000;

	writing-mode:tb-rl;
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:20px;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;

}

.head4
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
}

.head5
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
}

.copyright
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#34572F;
}

a.smtxt:link {
	font-size: 8 px;
	color: #00CC00;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}

a.smtxt:active {
	font-size: 8 px;
	color: #00CC00;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}

a.smtxt:visited {
color: #7e7e7e; /*Was #dedede.*/
text-decoration: none; }

a.smtxt:hover {
color: #33FF00; 
text-decoration: underline; }

/* covertor */

.graybox {
	border: solid 1px gray;
}


.rateText {  
    font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #96C100; text-align: center;
}

smlink {
	font-size: .6em;
	color: #dedede;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}

a.smlink:link, a.smlink:visited{
color: #7e7e7e; /*Was #dedede.*/
text-decoration: none; }

a.smlink:hover {
color: #7e7e7e; 
text-decoration: underline}

.featureTitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/titlebar_background.gif); PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x
}
.featureTitle A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px
}
.fakeHR {
	BACKGROUND-COLOR: #FAE5E9
}

.PiePieceLabel { position: absolute; background-color: #fff; border: 1px solid #999; padding: 2px; opacity: 0.8; filter: Alpha(opacity:80); }
